Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Resources Members
See Also

Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.

The following tables list the members exposed by the Resources type.

# Private, internal (Friend) and internal protected (Protected Friend) Properties

| Name | Description
--- | --- | ---
| Culture | Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
| ResourceManager | Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
Top

# Public Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| resourceCulture |
| resourceMan |
Top

# See Also

## Reference Resources Class EDKB12WS.My.Resources Namespace